/* —————————————————————————————— FONT —————————————————————————————— */

@font-face {
    font-family: 'AdonisRegular';
    src: url('adonis.eot');
    src: url('adonis.eot') format('embedded-opentype'),
         url('adonis.woff') format('woff'),
         url('adonis.ttf') format('truetype'),
         url('adonis.svg#AdonisRegular') format('svg');
}

@font-face {
    font-family: 'AdonisCRegular';
    src: url('adonisc.eot');
    src: url('adonisc.eot') format('embedded-opentype'),
         url('adonisc.woff') format('woff'),
         url('adonisc.ttf') format('truetype'),
         url('adonisc.svg#AdonisCRegular') format('svg');
}

@font-face {
    font-family: 'AdonisCBold';
    src: url('adonisc-bold.eot');
    src: url('adonisc-bold.eot') format('embedded-opentype'),
         url('adonisc-bold.woff') format('woff'),
         url('adonisc-bold.ttf') format('truetype'),
         url('adonisc-bold.svg#AdonisCBold') format('svg');
}

@font-face {
    font-family: 'GeorgiaRegular';
    src: url('georgia.eot');
    src: url('georgia.eot') format('embedded-opentype'),
         url('georgia.woff') format('woff'),
         url('georgia.ttf') format('truetype'),
         url('georgia.svg#GeorgiaRegular') format('svg');
}

/* —————————————————————————————— ÎÑÍÎÂÍÛÅ ÑÒÈËÈ —————————————————————————————— */

html, body {width:100%; height:100%; margin:0 0; padding: 0 0; font-family: 'Georgia,Serif'; 
	letter-spacing:0;
		-webkit-font-smoothing: subpixel-antialiased;
}
body {font-size: 14px; background-color:#ffffff;text-align:left; width:100%; height:100%; color: #000000; }




a {color:#2e3192;text-decoration:underline;outline:none;}
a:hover {text-decoration:underline; color:#006837;}
.input:focus {outline:0;}
a img {outline:none;border:none;text-decoration:none;}




/* —————————————————————————————— ÁËÎÊ ÑÒÐÀÍÈÖ —————————————————————————————— */
div#wrapperfon {background-color:#ffffff; width:100%; height:100%; margin: auto auto }
div#wrapper {width:1000px;  height:100%; margin:auto auto; position: relative; /*
position: fixed; top:50%; left:50%;  margin-top:-50%; margin-left:-50%; */}




/* —————————————————————————————— ÂÅÐÕ —————————————————————————————— */

div#header {width:100%; height:161px; margin: auto auto; position: relative; top: 10px;}

.logo {position:absolute;left:0px;top:0px;}

.topline {position:relative; top:0px; left: 221px; background-color: #f2f2f2; width: 779px; height: 46px; }

.icons {position:absolute;top:14px;right:147px;}

.languages {position:absolute;top:14px; right:18px; font-size: 13px; font-weight:normal; color: #2e3192;  text-align:right; text-shadow:0 1px 0 rgba(255,255,255,.8);}
	.languages a {text-decoration:underline;padding: 0 4px 0 4px; }
	.languages a:hover {}

.search {position:absolute;top:9px; left:19px;}
.searchform {vertical-align:top;width:504px;height:24px;border:1px dotted #bfbfbf; background-color:#ffffff; color:#000000; padding:0px 0 0 3px;margin-top:0px;font-size:12px;}
.searchbutton {position:absolute;top:0px;right:-32px;}

.namefon {position:absolute; top:46px; left:221px; background-color: #2e3192; width:779px; height: 115px; vertical-align: middle;}
.name {font-family: 'AdonisCRegular'; text-transform: uppercase; position:relative; top: 42px; color: #ffffff; font-size: 29px; text-align: center; vertical-align: middle;}




/* ——————————————————————— ÐÀÁÎ×Àß ÎÁËÀÑÒÜ ÂÍÓÒÐÈ ——————————————————————— */


div#maininside {position:relative; width:1000px; height: 100%; top: 0px; left: 0px; margin: auto auto; } 

div#columns {width:1000px; position:relative; margin-bottom: 20px; padding-top:0px;}

.c1 {width:221px; float:left; margin: 0px 10px 0px 0px;}
.c2 {width:769px; float:left;  margin: 0px 0px 0px 0px;}



.dolumns {width:769px; position:relative; margin-bottom: 10px; padding-top:0px;}

.d1 {width:586px; float:left; margin: 0px 10px 0px 0px;}
.d2 {width:172px; float:left;  margin: 0px 0px 0px 0px;}

.menufon {background: url(../images/menu-fon.png) repeat-y 0 0; height: 100%; min-height: 200px; width:221px; padding: 0px;}
/* ìåíþ â ôàéëå menu.css */


.maintext {width: 769px; padding:0px 0px 0px 0px; text-align:left;}

.path {width: 769px; padding:6px 0px 0px 10px; text-align:left; font-size: 11px;} 
	.path a {color: #b2b2b2; }


/* ——————————————————————— NEWS ——————————————————————— */

.title {font-size: 18px; width: 100%; height: 100%; text-transform: uppercase; margin-top: 10px; background-color: #d5d6e9; color: #2e3192;}
.titletext {padding: 13px 0 7px 0;}

.newsmore {width: 568px; margin-top: 10px; margin-left: 10px }
.newsmorepic {margin-top: 10px; }
.newsmoredate {margin-top: 10px; color: #bdbdbd; font-size: 11px; }
.newsmoretitle {font-size: 24px; color: #6d70b5; margin-top: 10px; }
.newsmoretext {color: #000000; margin-top: 10px; }

.othernews {background-color: #eaeaf4; color: #979797; padding: 12px; margin-top: 10px; }

.othernewsitem {padding: 0px; }
.othernewspic {width: 155px; }
.othernewsdate {margin-top: 10px; color: #bdbdbd; font-size: 11px; }
.othernewslink {font-size: 14px; color: #6d70b5; margin-top: 10px; }
.othernewsdivider {width: 151px; padding: 0px 0px 12px 0px; margin: auto auto;} 



/* ——————————————————————— GALLERY ——————————————————————— */

.textcontainer {width: 749px; margin: 10px 10px 18px 10px;}

.gallery {padding-top: 0px; width:100%; display: table; }
.gallery ul {display: table-row; width:100%; background: url(../images/divider-gallery.png) no-repeat 0 bottom; } 
.gallery ul li {width: 156px; display:table-cell; margin-left:-1px; vertical-align: top; width:25%; padding: 10px 0 10px 0;}
.gallery ul li a {display:block; padding: 0px 11px 0px 11px; text-align:center;}

.title2 {padding: 20px 0 20px 0; font-size: 22px;}

.photoitem {padding: 10px 0 10px 0; text-align:center;}
.photoname {padding: 10px 0 10px 0; font-size: 14px; color#999999; text-align:center;}






/* ——————————————————————— CALENDAR ——————————————————————— */


.sportsmeni_text1
{

	color:#2e3192;
	line-height:18px;
	background-color: #C9D0D1;
}
.sportsmeni_text2
{
	color:#424242;
	line-height:18px;
	background-color: #EAEEEE;
}
.sportsmeni_text2 td
{
	padding:6px;
}

.sportsmeni_table
{
	border-top:1px solid #BFBFBF;
	border-left:1px solid #BFBFBF;
	border-right:1px solid #BFBFBF;
}
.sportsmeni_table td
{
	border-bottom:1px solid #BFBFBF;
	padding: 6px;
}

	



/* ——————————————————————— ÐÀÑÏÎÐÊÀ ——————————————————————— */


.clear {clear:both;}
#space {height:53px;} 


/* ——————————————————————— ÍÈÇ ÑÒÐÀÍÈÖÛ ——————————————————————— */

.footer {width: 1000px; margin: auto auto; text-align: center; position: relative; top: 10px;}

.labels {margin: auto auto; padding-top: 20px; width: 1000px; text-align: justify; }


.bottommenu {font-size: 11px; font-weight: normal; color: #888888; margin: auto auto; padding: 20px 0 0 0;}
	.bottommenu a {font-size: 11px; color: #888888; }
	.bottommenu a:hover {color: #006837;}

.copyright {color: #888888; padding: 20px 0 60px 0; }


		
		
		